@charset "shift_jis";
/* CSS Document */

/* -------------------------------------------------------/

	仙台・宮城デスティネーションキャンペーン連動企画
	
-------------------------------------------------------- */

#contents #privilege_m {
	width:940px;
	text-align: left;
}
#contents #privilege_m p {
	margin: 0;
	padding: 0;
	font-size:100%;
	line-height: 1.4;
}
#contents #privilege_m .pageTop {
	padding:0px;
	text-align:right;
	clear: both;
}

/* 特典1
------------------------------------------ */
#contents #privilege_m h1 {
	margin: 0 0 30px;
	padding:0;
	background: url(none);
}
#contents #privilege_m h2 {
	background: url(none);
	padding: 0px;
	clear: both;
}
#contents #privilege_m .secInner {
	margin: 15px 0 0 13px;
	clear: both;
}

/* 特典1
------------------------------------------ */
#contents #privilege_m .fLeftbox {
	float: left;
	width: 216px;
	_width: 233px;
	padding: 0 17px 0 0;
}
#contents #privilege_m .fLeftbox02 {
	float: left;
	width: 216px;
	padding: 0;
}
#contents #privilege_m .spc_detail{
	color: #d94297;
	font-weight: bold;
	font-size: 14px;
}
#contents #privilege_m ul.spc_detail{
	margin-top: 3px;
}
#contents #privilege_m .spc_detail li{
	color: #777;
	font-size: 12px;
	font-weight: normal;
	text-indent: -1em;
	padding-left: 1em;
}
#contents #privilege_m .spc_detail span{
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}
#contents #privilege_m p.spc_spot{
	margin: 0 0 5px;
}
#contents #privilege_m ul.access{
	border-top: 1px dotted #98878a;
	padding-top: 10px;
}
#contents #privilege_m ul.access li{
	padding: 0 0 2px;
}

/* 特典2＆3
------------------------------------------ */
#contents #privilege_m div.l_box{
	width: 216px;
	float: left;
}
#contents #privilege_m div.r_box{
	width: 695px;
	float: right;
}
dl,dt,dd {
	margin: 0;
	padding: 0;
}
dl#espal {
	border-top: none;
	margin-right: 13px;
	border-bottom: 1px dotted #C7AEBC;
}
dl#espal dt {
	border-top: 1px dotted #C7AEBC;
	padding: 5px 0 3px 18px;
	font-size: 14px;
	clear: left;
	float: left;
	width: 19em;
	background: url("../img/privilege_m/mark_p.gif") no-repeat scroll 6px 0.9em transparent;
}
dl#espal dd {
	margin-left: 19em;
	border-top: 1px dotted #C7AEBC;
	padding: 5px 0 3px 0;
	color: #d94297;
	font-weight: bold;
	font-size: 14px;
}
dl#espal dt.pink,
dl#espal dd.pink{
		background: url("../img/privilege_m/mark_p.gif") no-repeat scroll 6px 0.9em #FFF9FC;
}
dl#espal dd.pink{
	background: #FFF9FC;
}

/* 特典4
------------------------------------------ */
#contents #privilege_m div.l_box2{
	width: 106;
	float: left;
	padding-top: 4px;
}
#contents #privilege_m div.r_box2{
	width: 782px;
	float: right;
	padding-right: 13px;
}
#contents #privilege_m div.r_box2 table{
	font-size: 14px;
	border-top: 1px dotted #adccc3;
}
#contents #privilege_m div.r_box2 table td{
	padding: 5px 0 3px 19px;
	background: url("../img/privilege_m/mark_g.gif") no-repeat scroll 7px 0.9em;
	border-bottom: 1px dotted #adccc3;
	vertical-align: top;
}
#contents #privilege_m div.r_box2 table td.green{
	background: url("../img/privilege_m/mark_g.gif") no-repeat scroll 7px 0.9em #f4fbf9;
}

/* 注意文
------------------------------------------ */
#contents #privilege_m ul.notes{
	background: #f8f8f8;
	border: 1px solid #e6e6e6;
	padding: 10px 0 10px 15px;
	clear: both;
	font-size: 14px;
	line-height: 1.5em;
}

/* その他
------------------------------------------ */
#contents #privilege_m .siteLink {
	margin: 0 0 0 1.2em;
	padding: 0;
	text-indent: -1.2em;
}
.p0 { padding: 0 !important;
}

/* ビューカードをお持ちでない方へ
------------------------------------------ */
#contents #privilege_m .entryCard {
	margin: 0 0 0 14px;
	padding: 0;
}
#contents #privilege_m h3 {
	background: url(none);
	padding: 0px;
	margin: 0;
}

#contents #privilege_m .card {
	float: left;
	width: 285px;
	margin: 0;
	padding: 0;
}
#contents #privilege_m .space2 {
	margin-right: 26px;
	_margin-right: 28px;
}
#contents #privilege_m .card dl dd img{
	vertical-align:bottom;
}
#contents #privilege_m .card dl dd ul {
	float:right;
	width:135px;
	margin:23px 0px 0px;
	text-align: right;
}
#contents #privilege_m .entryCard .card img{
	vertical-align:bottom;
}
#contents .cardLink {
	margin: 5px 0 15px 16px;
	padding: 0;
}

#contents #privilege_m p.linkE {
	padding: 0 0 0 17px;
	clear: both;
	background-position: 0 2px;
}

/* 印刷（IE6・7
---------------------------------------------------------*/

@media print{
*html body {
	zoom: 68%;
}
}
